# GimpUi.prop_int_radio_frame_new

    @accepts(GObject.Object, unicode, unicode, GimpUi.IntStore)
    @returns(Gtk.Widget)
    def prop_int_radio_frame_new(config, property_name, title, store):
        # Python wrapper for gimp_prop_int_radio_frame_new()

Creates a group of radio buttons which function to set and display the specified int property. If title is None, the property_name's nick will be used as label of the returned frame.

Since 3.0

config

  Object to which property is attached.

property_name

  Name of enum property controlled by the radio buttons.

title

  Label for the frame holding the buttons

store

  GimpUi.IntStore holding list of labels, values, etc.

Returns